Skip to content

GET /api/v3/digital-boards/constants/venue-taxonomy-ids

Summary

GET /digital-boards/constants/venue-taxonomy-ids

Description

Returns a list of venue taxonomy ids constants

Stored in the venue_taxonomy_id field of the board

From the specification at : https://github.com/openooh/venue-taxonomy

Tags: digital-boards

Parameters

Header Parameters

Name Type Required Description Example
Authorization string ✓ Yes Bearer {AuthToken}
Content-Type string ✓ Yes application/json
Accept string ✓ Yes application/json
AppIdV3 string ✓ Yes LCUID-LAP-********-****-****-****-************

Responses

Response: 200

Description: Sample Response

Content Type: application/json

Schema

Type: object

Properties:

  • success (boolean)
  • venue_taxonomy_ids (array)
  • Array items: object Type: object

    Properties:

    • name (string)
    • fully_qualified_name (string)
    • description (string)
    • enumeration_id (integer)
    • version (string)
    • child_count (integer)
    • level (integer)
    • level_name (string)
    • parent_id (string)
    • lcuid (string)
Example Response
{
    "success": true,
    "venue_taxonomy_ids": [
        {
            "name": "Transit",
            "fully_qualified_name": "Transit",
            "description": "Transit",
            "enumeration_id": 1,
            "version": "1.1",
            "child_count": 7,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-c86d7544-da51-46f5-b832-7a1aecb7ef80"
        },
        {
            "name": "Airports",
            "fully_qualified_name": "Transit : Airports",
            "description": "Signage located throughout terminals in arrival and departure areas, ticketing areas, baggage claim, gate-hold rooms, concourses, retail shops, and VIP lounges.",
            "enumeration_id": 101,
            "version": "1.1",
            "child_count": 7,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-95c94d98-c406-4513-838b-6c80324afd7b"
        },
        {
            "name": "Arrival Hall",
            "fully_qualified_name": "Transit : Airports : Arrival Hall",
            "description": "Locations for meeting passengers arriving on flights",
            "enumeration_id": 10101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-9d5f91fa-ffe4-4b0d-9ace-be1265d7b734"
        },
        {
            "name": "Baggage Claim",
            "fully_qualified_name": "Transit : Airports : Baggage Claim",
            "description": "Locations to retrieve baggage not carried during a flight",
            "enumeration_id": 10102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-dd5b92c0-0002-4a46-b5ef-d4c1c61c7c3f"
        },
        {
            "name": "Departures Hall",
            "fully_qualified_name": "Transit : Airports : Departures Hall",
            "description": "Location for dropping off passengers leaving on flights",
            "enumeration_id": 10103,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-57b221e9-45b7-4963-8384-f445c24feb97"
        },
        {
            "name": "Food Court",
            "fully_qualified_name": "Transit : Airports : Food Court",
            "description": "Location within an airport for food, typically casual",
            "enumeration_id": 10104,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-0aaf9957-86bc-456b-be93-eabbc692b0a5"
        },
        {
            "name": "Gates",
            "fully_qualified_name": "Transit : Airports : Gates",
            "description": "Location to wait for or embark or disembark from a specific plane",
            "enumeration_id": 10105,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-9c246a56-e6ed-4b1f-a5f7-89dd7a6b48bb"
        },
        {
            "name": "Lounges",
            "fully_qualified_name": "Transit : Airports : Lounges",
            "description": "(typically private) places to wait for flights, separate from public spaces",
            "enumeration_id": 10106,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-554534ec-3544-49fe-a4d3-2f763f60ade0"
        },
        {
            "name": "Shopping Area",
            "fully_qualified_name": "Transit : Airports : Shopping Area",
            "description": "Retail areas contained within facilities primarily used for servicing flights",
            "enumeration_id": 10107,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-843b2b29-5fc1-4278-8e62-572d605c1181"
        },
        {
            "name": "Buses",
            "fully_qualified_name": "Transit : Buses",
            "description": "Displays located on or in city or intercity buses.",
            "enumeration_id": 102,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-259b4d9e-5041-42a3-bff5-327d97a998b2"
        },
        {
            "name": "Bus (Inside)",
            "fully_qualified_name": "Transit : Buses : Bus (Inside)",
            "description": "Advertising inside a bus, primarily visible to bus passengers",
            "enumeration_id": 10201,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 102,
            "lcuid": "LCUID-LVT-0bc16a25-a119-4cd5-bdfd-19be5344c473"
        },
        {
            "name": "Terminal",
            "fully_qualified_name": "Transit : Buses : Terminal",
            "description": "Advertising at facilities for embarking or disembarking from a bus",
            "enumeration_id": 10202,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 102,
            "lcuid": "LCUID-LVT-ae6de156-c040-4d5e-95ac-03657ca60598"
        },
        {
            "name": "Bus (Outside)",
            "fully_qualified_name": "Transit : Buses : Bus (Outside)",
            "description": "Advertising outside a bus, primarily visible to people not riding the bus",
            "enumeration_id": 10203,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 102,
            "lcuid": "LCUID-LVT-cf713eb7-1378-4223-bdb5-a5230d6447c9"
        },
        {
            "name": "Taxi & Rideshare TV",
            "fully_qualified_name": "Transit : Taxi & Rideshare TV",
            "description": "Advertising displays placed inside taxis and rideshare vehicles visible to passengers in the back seat.",
            "enumeration_id": 103,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-8684dbe7-762c-4a99-bfb9-58191e3b583f"
        },
        {
            "name": "Taxi & Rideshare Top",
            "fully_qualified_name": "Transit : Taxi & Rideshare Top",
            "description": "Advertising displays placed on top of taxi and rideshare vehicles visible to nearby pedestrian and drivers.",
            "enumeration_id": 104,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-09c9c215-1dcb-4b94-899b-c2ea975443fd"
        },
        {
            "name": "Subway",
            "fully_qualified_name": "Transit : Subway",
            "description": "Advertising displays placed inside subway trains or inside stations or on subway platforms.",
            "enumeration_id": 105,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-f69c6e45-6460-4ed1-96eb-834e72d95df4"
        },
        {
            "name": "Subway Train",
            "fully_qualified_name": "Transit : Subway : Subway Train",
            "description": "A (typical municipal area) train that travels primarily underground",
            "enumeration_id": 10501,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 105,
            "lcuid": "LCUID-LVT-919afe10-d37c-44f1-b0ed-7c0c17eb346e"
        },
        {
            "name": "Platform",
            "fully_qualified_name": "Transit : Subway : Platform",
            "description": "Areas to wait for, board, or unboard a subway",
            "enumeration_id": 10502,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 105,
            "lcuid": "LCUID-LVT-6a18df54-3af9-4277-8fd0-41ae33664121"
        },
        {
            "name": "Train Stations",
            "fully_qualified_name": "Transit : Train Stations",
            "description": "Advertising displays placed inside train stations or on platforms.",
            "enumeration_id": 106,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-1db1970c-7ab6-485b-b428-931f2bd3df42"
        },
        {
            "name": "Train",
            "fully_qualified_name": "Transit : Train Stations : Train",
            "description": "A train that travels primarily above ground, on rails",
            "enumeration_id": 10601,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 106,
            "lcuid": "LCUID-LVT-c3b0d755-3eb1-41e7-ab1b-ac8eafaeb4eb"
        },
        {
            "name": "Platform",
            "fully_qualified_name": "Transit : Train Stations : Platform",
            "description": "Areas to wait for, board, or unboard a train",
            "enumeration_id": 10602,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 106,
            "lcuid": "LCUID-LVT-aa62d505-fc00-4187-8dca-1ffe0e6bd68f"
        },
        {
            "name": "Ferry",
            "fully_qualified_name": "Transit : Ferry",
            "description": "Advertising displays placed inside a passenger water transport.",
            "enumeration_id": 107,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-bac45dfd-c6e1-455b-ae60-93d2cf8fe644"
        },
        {
            "name": "Retail",
            "fully_qualified_name": "Retail",
            "description": "Retail",
            "enumeration_id": 2,
            "version": "1.1",
            "child_count": 8,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-0294f042-39e6-4e34-adc3-db91a9dae23b"
        },
        {
            "name": "Fueling Stations",
            "fully_qualified_name": "Retail : Fueling Stations",
            "description": "An establishment beside a road selling fuel for motor vehicles.",
            "enumeration_id": 201,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-52b4852a-1ace-4054-8dac-141464bb8027"
        },
        {
            "name": "Fuel Dispenser",
            "fully_qualified_name": "Retail : Fueling Stations : Fuel Dispenser",
            "description": "A (typically self-service) device for dispensing fuel to vehicles.",
            "enumeration_id": 20101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 201,
            "lcuid": "LCUID-LVT-d11620d6-3510-4362-84ba-5fea3e135600"
        },
        {
            "name": "Shop",
            "fully_qualified_name": "Retail : Fueling Stations : Shop",
            "description": "A store attached to a location who's primary audience is people fueling vehicles",
            "enumeration_id": 20102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 201,
            "lcuid": "LCUID-LVT-0daa6997-7b0c-474b-ab0f-a98eb8f99995"
        },
        {
            "name": "Convenience Stores",
            "fully_qualified_name": "Retail : Convenience Stores",
            "description": "A store with extended opening hours and in a convenient location, stocking a limited range of household goods and groceries.",
            "enumeration_id": 202,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-67340ff9-cb7f-4aa9-ac5d-2a622635c793"
        },
        {
            "name": "Grocery",
            "fully_qualified_name": "Retail : Grocery",
            "description": "A retail shop that primarily sells food, either fresh or preserved.",
            "enumeration_id": 203,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-a90df1ac-6e78-4557-92c8-fc3d3e1629b6"
        },
        {
            "name": "Shop Entrance",
            "fully_qualified_name": "Retail : Grocery : Shop Entrance",
            "description": "Areas near the entrance to a store, often (but not always) visible from outside",
            "enumeration_id": 20301,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 203,
            "lcuid": "LCUID-LVT-f39067de-8ae8-4a64-933b-d88cf228aa6a"
        },
        {
            "name": "Check Out",
            "fully_qualified_name": "Retail : Grocery : Check Out",
            "description": "Areas primarily dedicated to paying for purchased goods",
            "enumeration_id": 20302,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 203,
            "lcuid": "LCUID-LVT-537138f2-e8a6-455b-9eb2-f47943bdc12d"
        },
        {
            "name": "Aisles",
            "fully_qualified_name": "Retail : Grocery : Aisles",
            "description": "Areas primarily dedicated to the display or retrieval of goods",
            "enumeration_id": 20303,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 203,
            "lcuid": "LCUID-LVT-7eed0caf-2ba1-4396-9fd2-adb1d47ac1dd"
        },
        {
            "name": "Liquor Stores",
            "fully_qualified_name": "Retail : Liquor Stores",
            "description": "A retail shop that predominantly sells prepackaged alcoholic beverages, typically in bottles, intended to be consumed off the store’s premises.",
            "enumeration_id": 204,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-0c127022-b877-41d6-8f9d-408b515c90db"
        },
        {
            "name": "Mall",
            "fully_qualified_name": "Retail : Mall",
            "description": "A large building or series of connected buildings containing a variety of retail stores and typically also restaurants.",
            "enumeration_id": 205,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-808371c1-ac8d-4cb6-a4af-0968658f80f3"
        },
        {
            "name": "Concourse",
            "fully_qualified_name": "Retail : Mall : Concourse",
            "description": "A large open area (including hallways and escalators)",
            "enumeration_id": 20501,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 205,
            "lcuid": "LCUID-LVT-da815fbb-2b22-4960-a4d7-d5a2f332519f"
        },
        {
            "name": "Food Court",
            "fully_qualified_name": "Retail : Mall : Food Court",
            "description": "A Common area with multiple food vendors and common tables.",
            "enumeration_id": 20502,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 205,
            "lcuid": "LCUID-LVT-8329b4d9-30ec-4576-84f1-1cf57b7843e5"
        },
        {
            "name": "Spectacular",
            "fully_qualified_name": "Retail : Mall : Spectacular",
            "description": "Large and impactful screen(s) at a prime location. It often utilizes special embellishments.",
            "enumeration_id": 20503,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 205,
            "lcuid": "LCUID-LVT-f014d4a3-4a01-46fc-a253-a84defaabf9b"
        },
        {
            "name": "Cannabis Dispensaries",
            "fully_qualified_name": "Retail : Cannabis Dispensaries",
            "description": "A store that sells and dispenses cannabis and CBD products.",
            "enumeration_id": 206,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-e3d980ac-677c-4509-9c54-d1f1ab142c2b"
        },
        {
            "name": "Pharmacies",
            "fully_qualified_name": "Retail : Pharmacies",
            "description": "A store where medicinal drugs are dispensed and sold.",
            "enumeration_id": 207,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-765a8345-8e35-4a4a-90c4-a9faf156eb25"
        },
        {
            "name": "Parking Garages",
            "fully_qualified_name": "Retail : Parking Garages",
            "description": "A building in which people usually pay to park their cars, trucks and other vehicles.",
            "enumeration_id": 208,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-f6b49435-f124-485e-ae0c-468d90ef25da"
        },
        {
            "name": "Outdoor",
            "fully_qualified_name": "Outdoor",
            "description": "Outdoor",
            "enumeration_id": 3,
            "version": "1.1",
            "child_count": 3,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-567902bb-f62b-4242-b716-cf69a88c4142"
        },
        {
            "name": "Billboards",
            "fully_qualified_name": "Outdoor : Billboards",
            "description": "Located primarily on major roads, they attract high-density consumer exposure (mostly to vehicular traffic, but often to pedestrians).",
            "enumeration_id": 301,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 3,
            "lcuid": "LCUID-LVT-589354b1-d929-4c37-8103-a3ea57f089f7"
        },
        {
            "name": "Roadside",
            "fully_qualified_name": "Outdoor : Billboards : Roadside",
            "description": "Primarily vehicular environments.",
            "enumeration_id": 30101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 301,
            "lcuid": "LCUID-LVT-302c8466-63b0-49db-8b73-196424cbbd31"
        },
        {
            "name": "Highway",
            "fully_qualified_name": "Outdoor : Billboards : Highway",
            "description": "High-speed vehicular environments, typically with controlled entrance/exit (e.g. \"exits\" or \"interchanges\")",
            "enumeration_id": 30102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 301,
            "lcuid": "LCUID-LVT-593dafac-1642-42ac-8e5c-4d3581b0f8b1"
        },
        {
            "name": "Spectacular",
            "fully_qualified_name": "Outdoor : Billboards : Spectacular",
            "description": "A bulletin that is usually larger than 14’ x 48’ and is positioned at a prime location in a market. A spectacular often utilizes special embellishments.",
            "enumeration_id": 30103,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 301,
            "lcuid": "LCUID-LVT-a924a9b4-1b93-4ad2-8b12-17e3c76edcc2"
        },
        {
            "name": "Urban Panels",
            "fully_qualified_name": "Outdoor : Urban Panels",
            "description": "Digital screens in urban environments, typically providing a public amenity. Typically visible to pedestrians and in some cases, vehicular traffic as well.",
            "enumeration_id": 302,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 3,
            "lcuid": "LCUID-LVT-dbd970ac-ec6e-41d3-97ce-d096dd1bf456"
        },
        {
            "name": "Bus Shelters",
            "fully_qualified_name": "Outdoor : Bus Shelters",
            "description": "Enclosures where individuals may wait for buses in an urban environment. Signage may be attached to the interior or exterior of the enclosure.",
            "enumeration_id": 303,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 3,
            "lcuid": "LCUID-LVT-d6a34d32-7ee6-4e4d-8751-f63363827c69"
        },
        {
            "name": "Health & Beauty",
            "fully_qualified_name": "Health & Beauty",
            "description": "Health & Beauty",
            "enumeration_id": 4,
            "version": "1.1",
            "child_count": 3,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-71f06b12-93a4-4f5c-9a8d-a3d8f18d2f3f"
        },
        {
            "name": "Gyms",
            "fully_qualified_name": "Health & Beauty : Gyms",
            "description": "A club, building, or large room, usually containing special equipment, where people go to do physical exercise and get fit.",
            "enumeration_id": 401,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 4,
            "lcuid": "LCUID-LVT-f6be911c-d8e8-4e9d-b487-c2801a3df36f"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Health & Beauty : Gyms : Lobby",
            "description": "Area for waiting or meeting guests",
            "enumeration_id": 40101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 401,
            "lcuid": "LCUID-LVT-d75debf8-9cee-4619-9f01-75904c0d249a"
        },
        {
            "name": "Fitness Equipment",
            "fully_qualified_name": "Health & Beauty : Gyms : Fitness Equipment",
            "description": "Area primarily for exercise or the usage of fitness equipment",
            "enumeration_id": 40102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 401,
            "lcuid": "LCUID-LVT-696aca2f-bc1c-4e4e-9d50-ad106cb23365"
        },
        {
            "name": "Salons",
            "fully_qualified_name": "Health & Beauty : Salons",
            "description": "An establishment where a hairdresser, beautician, or couturier conducts business.",
            "enumeration_id": 402,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 4,
            "lcuid": "LCUID-LVT-53d93309-c13e-453c-b974-59db27ff1c97"
        },
        {
            "name": "Unisex Salon",
            "fully_qualified_name": "Health & Beauty : Salons : Unisex Salon",
            "description": "Salon catering to clients of any sex",
            "enumeration_id": 40201,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 402,
            "lcuid": "LCUID-LVT-328fbe88-a13b-41a9-9757-739899d87561"
        },
        {
            "name": "Men's Salon",
            "fully_qualified_name": "Health & Beauty : Salons : Men's Salon",
            "description": "Salon primarily catering towards men",
            "enumeration_id": 40202,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 402,
            "lcuid": "LCUID-LVT-72739fd5-46cc-4523-b30b-369a7fcbe35a"
        },
        {
            "name": "Women's Salon",
            "fully_qualified_name": "Health & Beauty : Salons : Women's Salon",
            "description": "Salon primarily catering towards women",
            "enumeration_id": 40203,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 402,
            "lcuid": "LCUID-LVT-84d3bbe0-689f-4065-ad20-936229c32936"
        },
        {
            "name": "Spas",
            "fully_qualified_name": "Health & Beauty : Spas",
            "description": "A commercial establishment offering health and beauty treatment through such means as steam baths, exercise equipment, and massage.",
            "enumeration_id": 403,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 4,
            "lcuid": "LCUID-LVT-cba0c71e-bf93-4942-ad37-005a5f862430"
        },
        {
            "name": "Point of Care",
            "fully_qualified_name": "Point of Care",
            "description": "Point of Care",
            "enumeration_id": 5,
            "version": "1.1",
            "child_count": 2,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-a1034845-5fbb-4515-ae09-a14ab22c936b"
        },
        {
            "name": "Doctor’s Offices",
            "fully_qualified_name": "Point of Care : Doctor’s Offices",
            "description": "Non-hospital facility run by a physician - for treatment of people.",
            "enumeration_id": 501,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 5,
            "lcuid": "LCUID-LVT-21a3ff19-dbb7-4234-bb05-1f8050a1f914"
        },
        {
            "name": "Veterinary Offices",
            "fully_qualified_name": "Point of Care : Veterinary Offices",
            "description": "Non-hopsital facility run by a veterinarian - for treatment of animals.",
            "enumeration_id": 502,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 5,
            "lcuid": "LCUID-LVT-11b30a19-bbbd-4878-9c2a-95cc9cb38542"
        },
        {
            "name": "Education",
            "fully_qualified_name": "Education",
            "description": "Education",
            "enumeration_id": 6,
            "version": "1.1",
            "child_count": 2,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-31b8cf40-1424-433e-a729-90c97ec12efe"
        },
        {
            "name": "Schools",
            "fully_qualified_name": "Education : Schools",
            "description": "An educational institution designed to provide learning spaces and learning environments for the teaching of students between K - 12 under the direction of teachers.",
            "enumeration_id": 601,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 6,
            "lcuid": "LCUID-LVT-da673f0f-2d97-480e-9fb3-378e54e39441"
        },
        {
            "name": "Colleges and Universities",
            "fully_qualified_name": "Education : Colleges and Universities",
            "description": "An education institution designed for instruction, examination, or both, of students in many branches of advanced learning, conferring degrees in various faculties, and often embodying colleges and similar institutions.",
            "enumeration_id": 602,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 6,
            "lcuid": "LCUID-LVT-ec3377af-4f7a-44aa-8d40-465e127d70a7"
        },
        {
            "name": "Residences",
            "fully_qualified_name": "Education : Colleges and Universities : Residences",
            "description": "Places where faculty or students live",
            "enumeration_id": 60201,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 602,
            "lcuid": "LCUID-LVT-3cd3a485-cb04-4e0e-9874-a9897a9def08"
        },
        {
            "name": "Common Areas",
            "fully_qualified_name": "Education : Colleges and Universities : Common Areas",
            "description": "Shared spaces for study, dining, or leisure activities",
            "enumeration_id": 60202,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 602,
            "lcuid": "LCUID-LVT-39b668e6-f20b-4851-b2b7-f8014b95ed43"
        },
        {
            "name": "Athletic Facilities",
            "fully_qualified_name": "Education : Colleges and Universities : Athletic Facilities",
            "description": "Facillities or stadiums for sporting competition",
            "enumeration_id": 60203,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 602,
            "lcuid": "LCUID-LVT-57748947-ec3a-43e5-8f9d-a515928b5941"
        },
        {
            "name": "Office Buildings",
            "fully_qualified_name": "Office Buildings",
            "description": "Office Buildings",
            "enumeration_id": 7,
            "version": "1.1",
            "child_count": 1,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-67ccd75d-34da-48d6-8559-f330f4a2e4fd"
        },
        {
            "name": "Office Buildings",
            "fully_qualified_name": "Office Buildings : Office Buildings",
            "description": "An office building, also known as an office block or business center is a form of commercial building which contains spaces mainly designed to be used for offices. Advertising displays may be in building lobbies, common areas, or in elevators.",
            "enumeration_id": 701,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 7,
            "lcuid": "LCUID-LVT-1b0c8f89-feaa-4ad1-8d46-d41eb015b9db"
        },
        {
            "name": "Elevator",
            "fully_qualified_name": "Office Buildings : Office Buildings : Elevator",
            "description": "Enclosed, Vertical conveyance for people and goods",
            "enumeration_id": 70101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 701,
            "lcuid": "LCUID-LVT-c25e52cf-613f-42fb-b6ca-838782fc56cd"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Office Buildings : Office Buildings : Lobby",
            "description": "Common space for tenants to meet and greet visitors and guests, typically near entrances",
            "enumeration_id": 70102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 701,
            "lcuid": "LCUID-LVT-6a5e9053-e161-4c5a-a306-d168c65a3b09"
        },
        {
            "name": "Leisure",
            "fully_qualified_name": "Leisure",
            "description": "Leisure",
            "enumeration_id": 8,
            "version": "1.1",
            "child_count": 10,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-4c5c62e3-1c11-4f62-b231-847419d344e4"
        },
        {
            "name": "Recreational Locations",
            "fully_qualified_name": "Leisure : Recreational Locations",
            "description": "Location where recreational and/or leisure activities take place.",
            "enumeration_id": 801,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-5369615e-52e3-430b-8f7d-16ec8447cfc6"
        },
        {
            "name": "Theme Parks",
            "fully_qualified_name": "Leisure : Recreational Locations : Theme Parks",
            "description": "An amusement park with a unifying setting or idea.",
            "enumeration_id": 80101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 801,
            "lcuid": "LCUID-LVT-016ba3e3-0f11-45eb-8b9e-74da65d7994e"
        },
        {
            "name": "Museums and Galleries",
            "fully_qualified_name": "Leisure : Recreational Locations : Museums and Galleries",
            "description": "A building in which objects of historical, scientific, artistic, or cultural interest are stored and exhibited. e.g. \"the Museum of Modern Art\"",
            "enumeration_id": 80102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 801,
            "lcuid": "LCUID-LVT-a1aa65f0-5974-49ad-8133-b436a6c24809"
        },
        {
            "name": "Concert Venues",
            "fully_qualified_name": "Leisure : Recreational Locations : Concert Venues",
            "description": "Any location used for a concert or musical performance",
            "enumeration_id": 80103,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 801,
            "lcuid": "LCUID-LVT-7c3862a9-49d4-4c54-a1f0-75a68210b170"
        },
        {
            "name": "Movie Theaters",
            "fully_qualified_name": "Leisure : Movie Theaters",
            "description": "Location for displaying long-format content on large screens.",
            "enumeration_id": 802,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-744d5f02-d281-4139-b8a4-8fba6a8cdb34"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Leisure : Movie Theaters : Lobby",
            "description": "A corridor or hall connected with a larger room or series of rooms and used as a passageway or waiting room: such as a large hall serving as a foyer (as of a hotel or theater)",
            "enumeration_id": 80201,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 802,
            "lcuid": "LCUID-LVT-f23a8c16-3fc4-434f-bb30-22e0bd34da80"
        },
        {
            "name": "Food Court",
            "fully_qualified_name": "Leisure : Movie Theaters : Food Court",
            "description": "An area within a building (such as a shopping mall) set apart for food concessions.",
            "enumeration_id": 80202,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 802,
            "lcuid": "LCUID-LVT-fd3ebf12-98d3-4b14-b7fa-daa8982dfaa5"
        },
        {
            "name": "Sports Entertainment",
            "fully_qualified_name": "Leisure : Sports Entertainment",
            "description": "A venue that individuals or groups can play an active sport or activity.",
            "enumeration_id": 803,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-353cc511-674e-4b4f-9dfa-fb102788c093"
        },
        {
            "name": "Sport Arena",
            "fully_qualified_name": "Leisure : Sports Entertainment : Sport Arena",
            "description": "A central area used for sports or other forms of entertainment and surrounded by seats for spectators.",
            "enumeration_id": 80301,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 803,
            "lcuid": "LCUID-LVT-bed3ad42-70d0-44ff-9566-50508a22434f"
        },
        {
            "name": "Club House",
            "fully_qualified_name": "Leisure : Sports Entertainment : Club House",
            "description": "Locker rooms used by an athletic team",
            "enumeration_id": 80302,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 803,
            "lcuid": "LCUID-LVT-80e40e60-12e1-4e25-8c9e-0d9e7723756e"
        },
        {
            "name": "Bars",
            "fully_qualified_name": "Leisure : Bars",
            "description": "A retail business that serves alcoholic beverages.",
            "enumeration_id": 804,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-90a51d2a-1ac5-4ff4-8c06-7dbfb2c90044"
        },
        {
            "name": "Casual Dining",
            "fully_qualified_name": "Leisure : Casual Dining",
            "description": "A restaurant that serves moderately priced food in a casual atmosphere.",
            "enumeration_id": 805,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-ad3f5bd3-2352-4659-a91f-8662794820fe"
        },
        {
            "name": "QSR",
            "fully_qualified_name": "Leisure : QSR",
            "description": "A fast food restaurant, also known as a quick service restaurant within the industry, is a specific type of restaurant that serves fast-food cuisine and has minimal table service.",
            "enumeration_id": 806,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-ad5c1fde-444e-456b-810e-98c1034f7f86"
        },
        {
            "name": "Hotels",
            "fully_qualified_name": "Leisure : Hotels",
            "description": "An establishment providing accommodations, means, and other services for travelers and tourists.",
            "enumeration_id": 807,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-f8bf7cf2-116b-463a-a5c3-666c83469c2e"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Leisure : Hotels : Lobby",
            "description": "Commonly accessible shared spaces for guests at a hotel",
            "enumeration_id": 80701,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 807,
            "lcuid": "LCUID-LVT-222b570c-b361-4835-9a16-fbb4d71504df"
        },
        {
            "name": "Elevator",
            "fully_qualified_name": "Leisure : Hotels : Elevator",
            "description": "Commonly accessible, enclosed spaces used to move between floors.",
            "enumeration_id": 80702,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 807,
            "lcuid": "LCUID-LVT-9333d6dd-48d1-403f-908d-c692779f429a"
        },
        {
            "name": "Room",
            "fully_qualified_name": "Leisure : Hotels : Room",
            "description": "Locations occupied and restricted to a single guest",
            "enumeration_id": 80703,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 807,
            "lcuid": "LCUID-LVT-7b59bf9b-de37-4200-9ac4-88016acc21b9"
        },
        {
            "name": "Golf Carts",
            "fully_qualified_name": "Leisure : Golf Carts",
            "description": "A small motorized vehicle for golfers and their equipment.",
            "enumeration_id": 808,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-152a2afc-aaa0-48c6-9af2-bc575e9dde35"
        },
        {
            "name": "Night Clubs",
            "fully_qualified_name": "Leisure : Night Clubs",
            "description": "An establishment for nighttime entertainment, typically serving drinks and offering music, dancing, etc.",
            "enumeration_id": 809,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-3f0c89b5-b72c-4665-b0a9-74500ce75f5f"
        },
        {
            "name": "High-End Dining",
            "fully_qualified_name": "Leisure : High-End Dining",
            "description": "A restaurant that serves expensive food. Often in a more formal atmosphere, and accepting or requiring reservations",
            "enumeration_id": 810,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-0ce572f3-2782-4142-beaf-e80462942ddd"
        },
        {
            "name": "Government",
            "fully_qualified_name": "Government",
            "description": "Government",
            "enumeration_id": 9,
            "version": "1.1",
            "child_count": 3,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-c004a712-e651-4e5d-9d5d-ccf49556d37d"
        },
        {
            "name": "DMVs",
            "fully_qualified_name": "Government : DMVs",
            "description": "An office building, also known as an office block or business center is a form of commercial building which contains spaces mainly designed to be used for offices. Advertising displays may be in building lobbies, common areas, or in elevators.",
            "enumeration_id": 901,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 9,
            "lcuid": "LCUID-LVT-4fff8636-1f2e-4f74-8891-b152cbe1aa07"
        },
        {
            "name": "Military Bases",
            "fully_qualified_name": "Government : Military Bases",
            "description": "A facility that houses and facilitates training for military personnel and operations.",
            "enumeration_id": 902,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 9,
            "lcuid": "LCUID-LVT-080c7dd5-38b0-4dea-a233-02f0f6085dc7"
        },
        {
            "name": "Post Offices",
            "fully_qualified_name": "Government : Post Offices",
            "description": "A facility that handles the receipt, delivery, and processing of mail, packages, or other postal services.",
            "enumeration_id": 903,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 9,
            "lcuid": "LCUID-LVT-0a19018f-1654-495d-b364-755844bfc1bb"
        },
        {
            "name": "Financial",
            "fully_qualified_name": "Financial",
            "description": "Financial",
            "enumeration_id": 10,
            "version": "1.1",
            "child_count": 1,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-ac2f7960-e6b7-4b1b-8171-c3225c893b4b"
        },
        {
            "name": "Banks",
            "fully_qualified_name": "Financial : Banks",
            "description": "A bank is a financial institution licensed to store or invest accountholders money",
            "enumeration_id": 1001,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 10,
            "lcuid": "LCUID-LVT-03491ecd-3627-46ea-87c1-a67da2753716"
        },
        {
            "name": "Residential",
            "fully_qualified_name": "Residential",
            "description": "Residential",
            "enumeration_id": 11,
            "version": "1.1",
            "child_count": 1,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-3bd40070-c542-4435-9b1c-9eee7d0c145c"
        },
        {
            "name": "Apartment Buildings and Condominiums",
            "fully_qualified_name": "Residential : Apartment Buildings and Condominiums",
            "description": "A building that contains different residential units",
            "enumeration_id": 1101,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 11,
            "lcuid": "LCUID-LVT-89bad588-85da-4365-9b89-d30f1d3f9929"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Residential : Apartment Buildings and Condominiums : Lobby",
            "description": "A corridor or hall connected with a larger room or series of rooms and used as a passageway or waiting room: such as a large hall serving as a foyer (as of a hotel or theater)",
            "enumeration_id": 110101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 1101,
            "lcuid": "LCUID-LVT-94ac9d65-f15b-4cc6-bc07-feda3db3aadd"
        },
        {
            "name": "Elevator",
            "fully_qualified_name": "Residential : Apartment Buildings and Condominiums : Elevator",
            "description": "Enclosed, Vertical conveyance for people and goods",
            "enumeration_id": 110102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 1101,
            "lcuid": "LCUID-LVT-b5e668ac-a047-4e4c-8ed2-93c1f2e1ce4d"
        }
    ]
}

Example Implementations

Bash (cURL)

curl --request GET \
    --get "https://api.lucit.app/api/v3/digital-boards/constants/venue-taxonomy-ids" \
    --header "Authorization: Bearer {AuthToken}" \
    --header "Content-Type: application/json" \
    --header "Accept: application/json" \
    --header "AppIdV3: LCUID-LAP-********-****-****-****-************"

JavaScript (Fetch API)

const url = new URL(
    "https://api.lucit.app/api/v3/digital-boards/constants/venue-taxonomy-ids"
);

const headers = {
    "Authorization": "Bearer {AuthToken}",
    "Content-Type": "application/json",
    "Accept": "application/json",
    "AppIdV3": "LCUID-LAP-********-****-****-****-************",
};

fetch(url, {
    method: "GET",
    headers,
}).then(response => response.json());

PHP (Guzzle)

$client = new \GuzzleHttp\Client();
$response = $client->get(
    'https://api.lucit.app/api/v3/digital-boards/constants/venue-taxonomy-ids',
    [
        'headers' => [
            'Authorization' => 'Bearer {AuthToken}',
            'Content-Type' => 'application/json',
            'Accept' => 'application/json',
            'AppIdV3' => 'LCUID-LAP-********-****-****-****-************',
        ],
    ]
);
$body = $response->getBody();
print_r(json_decode((string) $body));

Python (Requests)

import requests
import json

url = 'https://api.lucit.app/api/v3/digital-boards/constants/venue-taxonomy-ids'
headers = {
  'Authorization': 'Bearer {AuthToken}',
  'Content-Type': 'application/json',
  'Accept': 'application/json',
  'AppIdV3': 'LCUID-LAP-********-****-****-****-************'
}

response = requests.request('GET', url, headers=headers)
response.json()

Example Responses

200 Response

{
    "success": true,
    "venue_taxonomy_ids": [
        {
            "name": "Transit",
            "fully_qualified_name": "Transit",
            "description": "Transit",
            "enumeration_id": 1,
            "version": "1.1",
            "child_count": 7,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-c86d7544-da51-46f5-b832-7a1aecb7ef80"
        },
        {
            "name": "Airports",
            "fully_qualified_name": "Transit : Airports",
            "description": "Signage located throughout terminals in arrival and departure areas, ticketing areas, baggage claim, gate-hold rooms, concourses, retail shops, and VIP lounges.",
            "enumeration_id": 101,
            "version": "1.1",
            "child_count": 7,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-95c94d98-c406-4513-838b-6c80324afd7b"
        },
        {
            "name": "Arrival Hall",
            "fully_qualified_name": "Transit : Airports : Arrival Hall",
            "description": "Locations for meeting passengers arriving on flights",
            "enumeration_id": 10101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-9d5f91fa-ffe4-4b0d-9ace-be1265d7b734"
        },
        {
            "name": "Baggage Claim",
            "fully_qualified_name": "Transit : Airports : Baggage Claim",
            "description": "Locations to retrieve baggage not carried during a flight",
            "enumeration_id": 10102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-dd5b92c0-0002-4a46-b5ef-d4c1c61c7c3f"
        },
        {
            "name": "Departures Hall",
            "fully_qualified_name": "Transit : Airports : Departures Hall",
            "description": "Location for dropping off passengers leaving on flights",
            "enumeration_id": 10103,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-57b221e9-45b7-4963-8384-f445c24feb97"
        },
        {
            "name": "Food Court",
            "fully_qualified_name": "Transit : Airports : Food Court",
            "description": "Location within an airport for food, typically casual",
            "enumeration_id": 10104,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-0aaf9957-86bc-456b-be93-eabbc692b0a5"
        },
        {
            "name": "Gates",
            "fully_qualified_name": "Transit : Airports : Gates",
            "description": "Location to wait for or embark or disembark from a specific plane",
            "enumeration_id": 10105,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-9c246a56-e6ed-4b1f-a5f7-89dd7a6b48bb"
        },
        {
            "name": "Lounges",
            "fully_qualified_name": "Transit : Airports : Lounges",
            "description": "(typically private) places to wait for flights, separate from public spaces",
            "enumeration_id": 10106,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-554534ec-3544-49fe-a4d3-2f763f60ade0"
        },
        {
            "name": "Shopping Area",
            "fully_qualified_name": "Transit : Airports : Shopping Area",
            "description": "Retail areas contained within facilities primarily used for servicing flights",
            "enumeration_id": 10107,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 101,
            "lcuid": "LCUID-LVT-843b2b29-5fc1-4278-8e62-572d605c1181"
        },
        {
            "name": "Buses",
            "fully_qualified_name": "Transit : Buses",
            "description": "Displays located on or in city or intercity buses.",
            "enumeration_id": 102,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-259b4d9e-5041-42a3-bff5-327d97a998b2"
        },
        {
            "name": "Bus (Inside)",
            "fully_qualified_name": "Transit : Buses : Bus (Inside)",
            "description": "Advertising inside a bus, primarily visible to bus passengers",
            "enumeration_id": 10201,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 102,
            "lcuid": "LCUID-LVT-0bc16a25-a119-4cd5-bdfd-19be5344c473"
        },
        {
            "name": "Terminal",
            "fully_qualified_name": "Transit : Buses : Terminal",
            "description": "Advertising at facilities for embarking or disembarking from a bus",
            "enumeration_id": 10202,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 102,
            "lcuid": "LCUID-LVT-ae6de156-c040-4d5e-95ac-03657ca60598"
        },
        {
            "name": "Bus (Outside)",
            "fully_qualified_name": "Transit : Buses : Bus (Outside)",
            "description": "Advertising outside a bus, primarily visible to people not riding the bus",
            "enumeration_id": 10203,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 102,
            "lcuid": "LCUID-LVT-cf713eb7-1378-4223-bdb5-a5230d6447c9"
        },
        {
            "name": "Taxi & Rideshare TV",
            "fully_qualified_name": "Transit : Taxi & Rideshare TV",
            "description": "Advertising displays placed inside taxis and rideshare vehicles visible to passengers in the back seat.",
            "enumeration_id": 103,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-8684dbe7-762c-4a99-bfb9-58191e3b583f"
        },
        {
            "name": "Taxi & Rideshare Top",
            "fully_qualified_name": "Transit : Taxi & Rideshare Top",
            "description": "Advertising displays placed on top of taxi and rideshare vehicles visible to nearby pedestrian and drivers.",
            "enumeration_id": 104,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-09c9c215-1dcb-4b94-899b-c2ea975443fd"
        },
        {
            "name": "Subway",
            "fully_qualified_name": "Transit : Subway",
            "description": "Advertising displays placed inside subway trains or inside stations or on subway platforms.",
            "enumeration_id": 105,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-f69c6e45-6460-4ed1-96eb-834e72d95df4"
        },
        {
            "name": "Subway Train",
            "fully_qualified_name": "Transit : Subway : Subway Train",
            "description": "A (typical municipal area) train that travels primarily underground",
            "enumeration_id": 10501,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 105,
            "lcuid": "LCUID-LVT-919afe10-d37c-44f1-b0ed-7c0c17eb346e"
        },
        {
            "name": "Platform",
            "fully_qualified_name": "Transit : Subway : Platform",
            "description": "Areas to wait for, board, or unboard a subway",
            "enumeration_id": 10502,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 105,
            "lcuid": "LCUID-LVT-6a18df54-3af9-4277-8fd0-41ae33664121"
        },
        {
            "name": "Train Stations",
            "fully_qualified_name": "Transit : Train Stations",
            "description": "Advertising displays placed inside train stations or on platforms.",
            "enumeration_id": 106,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-1db1970c-7ab6-485b-b428-931f2bd3df42"
        },
        {
            "name": "Train",
            "fully_qualified_name": "Transit : Train Stations : Train",
            "description": "A train that travels primarily above ground, on rails",
            "enumeration_id": 10601,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 106,
            "lcuid": "LCUID-LVT-c3b0d755-3eb1-41e7-ab1b-ac8eafaeb4eb"
        },
        {
            "name": "Platform",
            "fully_qualified_name": "Transit : Train Stations : Platform",
            "description": "Areas to wait for, board, or unboard a train",
            "enumeration_id": 10602,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 106,
            "lcuid": "LCUID-LVT-aa62d505-fc00-4187-8dca-1ffe0e6bd68f"
        },
        {
            "name": "Ferry",
            "fully_qualified_name": "Transit : Ferry",
            "description": "Advertising displays placed inside a passenger water transport.",
            "enumeration_id": 107,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 1,
            "lcuid": "LCUID-LVT-bac45dfd-c6e1-455b-ae60-93d2cf8fe644"
        },
        {
            "name": "Retail",
            "fully_qualified_name": "Retail",
            "description": "Retail",
            "enumeration_id": 2,
            "version": "1.1",
            "child_count": 8,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-0294f042-39e6-4e34-adc3-db91a9dae23b"
        },
        {
            "name": "Fueling Stations",
            "fully_qualified_name": "Retail : Fueling Stations",
            "description": "An establishment beside a road selling fuel for motor vehicles.",
            "enumeration_id": 201,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-52b4852a-1ace-4054-8dac-141464bb8027"
        },
        {
            "name": "Fuel Dispenser",
            "fully_qualified_name": "Retail : Fueling Stations : Fuel Dispenser",
            "description": "A (typically self-service) device for dispensing fuel to vehicles.",
            "enumeration_id": 20101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 201,
            "lcuid": "LCUID-LVT-d11620d6-3510-4362-84ba-5fea3e135600"
        },
        {
            "name": "Shop",
            "fully_qualified_name": "Retail : Fueling Stations : Shop",
            "description": "A store attached to a location who's primary audience is people fueling vehicles",
            "enumeration_id": 20102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 201,
            "lcuid": "LCUID-LVT-0daa6997-7b0c-474b-ab0f-a98eb8f99995"
        },
        {
            "name": "Convenience Stores",
            "fully_qualified_name": "Retail : Convenience Stores",
            "description": "A store with extended opening hours and in a convenient location, stocking a limited range of household goods and groceries.",
            "enumeration_id": 202,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-67340ff9-cb7f-4aa9-ac5d-2a622635c793"
        },
        {
            "name": "Grocery",
            "fully_qualified_name": "Retail : Grocery",
            "description": "A retail shop that primarily sells food, either fresh or preserved.",
            "enumeration_id": 203,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-a90df1ac-6e78-4557-92c8-fc3d3e1629b6"
        },
        {
            "name": "Shop Entrance",
            "fully_qualified_name": "Retail : Grocery : Shop Entrance",
            "description": "Areas near the entrance to a store, often (but not always) visible from outside",
            "enumeration_id": 20301,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 203,
            "lcuid": "LCUID-LVT-f39067de-8ae8-4a64-933b-d88cf228aa6a"
        },
        {
            "name": "Check Out",
            "fully_qualified_name": "Retail : Grocery : Check Out",
            "description": "Areas primarily dedicated to paying for purchased goods",
            "enumeration_id": 20302,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 203,
            "lcuid": "LCUID-LVT-537138f2-e8a6-455b-9eb2-f47943bdc12d"
        },
        {
            "name": "Aisles",
            "fully_qualified_name": "Retail : Grocery : Aisles",
            "description": "Areas primarily dedicated to the display or retrieval of goods",
            "enumeration_id": 20303,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 203,
            "lcuid": "LCUID-LVT-7eed0caf-2ba1-4396-9fd2-adb1d47ac1dd"
        },
        {
            "name": "Liquor Stores",
            "fully_qualified_name": "Retail : Liquor Stores",
            "description": "A retail shop that predominantly sells prepackaged alcoholic beverages, typically in bottles, intended to be consumed off the store\u2019s premises.",
            "enumeration_id": 204,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-0c127022-b877-41d6-8f9d-408b515c90db"
        },
        {
            "name": "Mall",
            "fully_qualified_name": "Retail : Mall",
            "description": "A large building or series of connected buildings containing a variety of retail stores and typically also restaurants.",
            "enumeration_id": 205,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-808371c1-ac8d-4cb6-a4af-0968658f80f3"
        },
        {
            "name": "Concourse",
            "fully_qualified_name": "Retail : Mall : Concourse",
            "description": "A large open area (including hallways and escalators)",
            "enumeration_id": 20501,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 205,
            "lcuid": "LCUID-LVT-da815fbb-2b22-4960-a4d7-d5a2f332519f"
        },
        {
            "name": "Food Court",
            "fully_qualified_name": "Retail : Mall : Food Court",
            "description": "A Common area with multiple food vendors and common tables.",
            "enumeration_id": 20502,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 205,
            "lcuid": "LCUID-LVT-8329b4d9-30ec-4576-84f1-1cf57b7843e5"
        },
        {
            "name": "Spectacular",
            "fully_qualified_name": "Retail : Mall : Spectacular",
            "description": "Large and impactful screen(s) at a prime location. It often utilizes special embellishments.",
            "enumeration_id": 20503,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 205,
            "lcuid": "LCUID-LVT-f014d4a3-4a01-46fc-a253-a84defaabf9b"
        },
        {
            "name": "Cannabis Dispensaries",
            "fully_qualified_name": "Retail : Cannabis Dispensaries",
            "description": "A store that sells and dispenses cannabis and CBD products.",
            "enumeration_id": 206,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-e3d980ac-677c-4509-9c54-d1f1ab142c2b"
        },
        {
            "name": "Pharmacies",
            "fully_qualified_name": "Retail : Pharmacies",
            "description": "A store where medicinal drugs are dispensed and sold.",
            "enumeration_id": 207,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-765a8345-8e35-4a4a-90c4-a9faf156eb25"
        },
        {
            "name": "Parking Garages",
            "fully_qualified_name": "Retail : Parking Garages",
            "description": "A building in which people usually pay to park their cars, trucks and other vehicles.",
            "enumeration_id": 208,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 2,
            "lcuid": "LCUID-LVT-f6b49435-f124-485e-ae0c-468d90ef25da"
        },
        {
            "name": "Outdoor",
            "fully_qualified_name": "Outdoor",
            "description": "Outdoor",
            "enumeration_id": 3,
            "version": "1.1",
            "child_count": 3,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-567902bb-f62b-4242-b716-cf69a88c4142"
        },
        {
            "name": "Billboards",
            "fully_qualified_name": "Outdoor : Billboards",
            "description": "Located primarily on major roads, they attract high-density consumer exposure (mostly to vehicular traffic, but often to pedestrians).",
            "enumeration_id": 301,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 3,
            "lcuid": "LCUID-LVT-589354b1-d929-4c37-8103-a3ea57f089f7"
        },
        {
            "name": "Roadside",
            "fully_qualified_name": "Outdoor : Billboards : Roadside",
            "description": "Primarily vehicular environments.",
            "enumeration_id": 30101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 301,
            "lcuid": "LCUID-LVT-302c8466-63b0-49db-8b73-196424cbbd31"
        },
        {
            "name": "Highway",
            "fully_qualified_name": "Outdoor : Billboards : Highway",
            "description": "High-speed vehicular environments, typically with controlled entrance/exit (e.g. \"exits\" or \"interchanges\")",
            "enumeration_id": 30102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 301,
            "lcuid": "LCUID-LVT-593dafac-1642-42ac-8e5c-4d3581b0f8b1"
        },
        {
            "name": "Spectacular",
            "fully_qualified_name": "Outdoor : Billboards : Spectacular",
            "description": "A bulletin that is usually larger than 14\u2019 x 48\u2019 and is positioned at a prime location in a market. A spectacular often utilizes special embellishments.",
            "enumeration_id": 30103,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 301,
            "lcuid": "LCUID-LVT-a924a9b4-1b93-4ad2-8b12-17e3c76edcc2"
        },
        {
            "name": "Urban Panels",
            "fully_qualified_name": "Outdoor : Urban Panels",
            "description": "Digital screens in urban environments, typically providing a public amenity. Typically visible to pedestrians and in some cases, vehicular traffic as well.",
            "enumeration_id": 302,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 3,
            "lcuid": "LCUID-LVT-dbd970ac-ec6e-41d3-97ce-d096dd1bf456"
        },
        {
            "name": "Bus Shelters",
            "fully_qualified_name": "Outdoor : Bus Shelters",
            "description": "Enclosures where individuals may wait for buses in an urban environment. Signage may be attached to the interior or exterior of the enclosure.",
            "enumeration_id": 303,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 3,
            "lcuid": "LCUID-LVT-d6a34d32-7ee6-4e4d-8751-f63363827c69"
        },
        {
            "name": "Health & Beauty",
            "fully_qualified_name": "Health & Beauty",
            "description": "Health & Beauty",
            "enumeration_id": 4,
            "version": "1.1",
            "child_count": 3,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-71f06b12-93a4-4f5c-9a8d-a3d8f18d2f3f"
        },
        {
            "name": "Gyms",
            "fully_qualified_name": "Health & Beauty : Gyms",
            "description": "A club, building, or large room, usually containing special equipment, where people go to do physical exercise and get fit.",
            "enumeration_id": 401,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 4,
            "lcuid": "LCUID-LVT-f6be911c-d8e8-4e9d-b487-c2801a3df36f"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Health & Beauty : Gyms : Lobby",
            "description": "Area for waiting or meeting guests",
            "enumeration_id": 40101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 401,
            "lcuid": "LCUID-LVT-d75debf8-9cee-4619-9f01-75904c0d249a"
        },
        {
            "name": "Fitness Equipment",
            "fully_qualified_name": "Health & Beauty : Gyms : Fitness Equipment",
            "description": "Area primarily for exercise or the usage of fitness equipment",
            "enumeration_id": 40102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 401,
            "lcuid": "LCUID-LVT-696aca2f-bc1c-4e4e-9d50-ad106cb23365"
        },
        {
            "name": "Salons",
            "fully_qualified_name": "Health & Beauty : Salons",
            "description": "An establishment where a hairdresser, beautician, or couturier conducts business.",
            "enumeration_id": 402,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 4,
            "lcuid": "LCUID-LVT-53d93309-c13e-453c-b974-59db27ff1c97"
        },
        {
            "name": "Unisex Salon",
            "fully_qualified_name": "Health & Beauty : Salons : Unisex Salon",
            "description": "Salon catering to clients of any sex",
            "enumeration_id": 40201,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 402,
            "lcuid": "LCUID-LVT-328fbe88-a13b-41a9-9757-739899d87561"
        },
        {
            "name": "Men's Salon",
            "fully_qualified_name": "Health & Beauty : Salons : Men's Salon",
            "description": "Salon primarily catering towards men",
            "enumeration_id": 40202,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 402,
            "lcuid": "LCUID-LVT-72739fd5-46cc-4523-b30b-369a7fcbe35a"
        },
        {
            "name": "Women's Salon",
            "fully_qualified_name": "Health & Beauty : Salons : Women's Salon",
            "description": "Salon primarily catering towards women",
            "enumeration_id": 40203,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 402,
            "lcuid": "LCUID-LVT-84d3bbe0-689f-4065-ad20-936229c32936"
        },
        {
            "name": "Spas",
            "fully_qualified_name": "Health & Beauty : Spas",
            "description": "A commercial establishment offering health and beauty treatment through such means as steam baths, exercise equipment, and massage.",
            "enumeration_id": 403,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 4,
            "lcuid": "LCUID-LVT-cba0c71e-bf93-4942-ad37-005a5f862430"
        },
        {
            "name": "Point of Care",
            "fully_qualified_name": "Point of Care",
            "description": "Point of Care",
            "enumeration_id": 5,
            "version": "1.1",
            "child_count": 2,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-a1034845-5fbb-4515-ae09-a14ab22c936b"
        },
        {
            "name": "Doctor\u2019s Offices",
            "fully_qualified_name": "Point of Care : Doctor\u2019s Offices",
            "description": "Non-hospital facility run by a physician - for treatment of people.",
            "enumeration_id": 501,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 5,
            "lcuid": "LCUID-LVT-21a3ff19-dbb7-4234-bb05-1f8050a1f914"
        },
        {
            "name": "Veterinary Offices",
            "fully_qualified_name": "Point of Care : Veterinary Offices",
            "description": "Non-hopsital facility run by a veterinarian - for treatment of animals.",
            "enumeration_id": 502,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 5,
            "lcuid": "LCUID-LVT-11b30a19-bbbd-4878-9c2a-95cc9cb38542"
        },
        {
            "name": "Education",
            "fully_qualified_name": "Education",
            "description": "Education",
            "enumeration_id": 6,
            "version": "1.1",
            "child_count": 2,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-31b8cf40-1424-433e-a729-90c97ec12efe"
        },
        {
            "name": "Schools",
            "fully_qualified_name": "Education : Schools",
            "description": "An educational institution designed to provide learning spaces and learning environments for the teaching of students between K - 12 under the direction of teachers.",
            "enumeration_id": 601,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 6,
            "lcuid": "LCUID-LVT-da673f0f-2d97-480e-9fb3-378e54e39441"
        },
        {
            "name": "Colleges and Universities",
            "fully_qualified_name": "Education : Colleges and Universities",
            "description": "An education institution designed for instruction, examination, or both, of students in many branches of advanced learning, conferring degrees in various faculties, and often embodying colleges and similar institutions.",
            "enumeration_id": 602,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 6,
            "lcuid": "LCUID-LVT-ec3377af-4f7a-44aa-8d40-465e127d70a7"
        },
        {
            "name": "Residences",
            "fully_qualified_name": "Education : Colleges and Universities : Residences",
            "description": "Places where faculty or students live",
            "enumeration_id": 60201,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 602,
            "lcuid": "LCUID-LVT-3cd3a485-cb04-4e0e-9874-a9897a9def08"
        },
        {
            "name": "Common Areas",
            "fully_qualified_name": "Education : Colleges and Universities : Common Areas",
            "description": "Shared spaces for study, dining, or leisure activities",
            "enumeration_id": 60202,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 602,
            "lcuid": "LCUID-LVT-39b668e6-f20b-4851-b2b7-f8014b95ed43"
        },
        {
            "name": "Athletic Facilities",
            "fully_qualified_name": "Education : Colleges and Universities : Athletic Facilities",
            "description": "Facillities or stadiums for sporting competition",
            "enumeration_id": 60203,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 602,
            "lcuid": "LCUID-LVT-57748947-ec3a-43e5-8f9d-a515928b5941"
        },
        {
            "name": "Office Buildings",
            "fully_qualified_name": "Office Buildings",
            "description": "Office Buildings",
            "enumeration_id": 7,
            "version": "1.1",
            "child_count": 1,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-67ccd75d-34da-48d6-8559-f330f4a2e4fd"
        },
        {
            "name": "Office Buildings",
            "fully_qualified_name": "Office Buildings : Office Buildings",
            "description": "An office building, also known as an office block or business center is a form of commercial building which contains spaces mainly designed to be used for offices. Advertising displays may be in building lobbies, common areas, or in elevators.",
            "enumeration_id": 701,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 7,
            "lcuid": "LCUID-LVT-1b0c8f89-feaa-4ad1-8d46-d41eb015b9db"
        },
        {
            "name": "Elevator",
            "fully_qualified_name": "Office Buildings : Office Buildings : Elevator",
            "description": "Enclosed, Vertical conveyance for people and goods",
            "enumeration_id": 70101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 701,
            "lcuid": "LCUID-LVT-c25e52cf-613f-42fb-b6ca-838782fc56cd"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Office Buildings : Office Buildings : Lobby",
            "description": "Common space for tenants to meet and greet visitors and guests, typically near entrances",
            "enumeration_id": 70102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 701,
            "lcuid": "LCUID-LVT-6a5e9053-e161-4c5a-a306-d168c65a3b09"
        },
        {
            "name": "Leisure",
            "fully_qualified_name": "Leisure",
            "description": "Leisure",
            "enumeration_id": 8,
            "version": "1.1",
            "child_count": 10,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-4c5c62e3-1c11-4f62-b231-847419d344e4"
        },
        {
            "name": "Recreational Locations",
            "fully_qualified_name": "Leisure : Recreational Locations",
            "description": "Location where recreational and/or leisure activities take place.",
            "enumeration_id": 801,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-5369615e-52e3-430b-8f7d-16ec8447cfc6"
        },
        {
            "name": "Theme Parks",
            "fully_qualified_name": "Leisure : Recreational Locations : Theme Parks",
            "description": "An amusement park with a unifying setting or idea.",
            "enumeration_id": 80101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 801,
            "lcuid": "LCUID-LVT-016ba3e3-0f11-45eb-8b9e-74da65d7994e"
        },
        {
            "name": "Museums and Galleries",
            "fully_qualified_name": "Leisure : Recreational Locations : Museums and Galleries",
            "description": "A building in which objects of historical, scientific, artistic, or cultural interest are stored and exhibited. e.g. \"the Museum of Modern Art\"",
            "enumeration_id": 80102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 801,
            "lcuid": "LCUID-LVT-a1aa65f0-5974-49ad-8133-b436a6c24809"
        },
        {
            "name": "Concert Venues",
            "fully_qualified_name": "Leisure : Recreational Locations : Concert Venues",
            "description": "Any location used for a concert or musical performance",
            "enumeration_id": 80103,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 801,
            "lcuid": "LCUID-LVT-7c3862a9-49d4-4c54-a1f0-75a68210b170"
        },
        {
            "name": "Movie Theaters",
            "fully_qualified_name": "Leisure : Movie Theaters",
            "description": "Location for displaying long-format content on large screens.",
            "enumeration_id": 802,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-744d5f02-d281-4139-b8a4-8fba6a8cdb34"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Leisure : Movie Theaters : Lobby",
            "description": "A corridor or hall connected with a larger room or series of rooms and used as a passageway or waiting room: such as a large hall serving as a foyer (as of a hotel or theater)",
            "enumeration_id": 80201,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 802,
            "lcuid": "LCUID-LVT-f23a8c16-3fc4-434f-bb30-22e0bd34da80"
        },
        {
            "name": "Food Court",
            "fully_qualified_name": "Leisure : Movie Theaters : Food Court",
            "description": "An area within a building (such as a shopping mall) set apart for food concessions.",
            "enumeration_id": 80202,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 802,
            "lcuid": "LCUID-LVT-fd3ebf12-98d3-4b14-b7fa-daa8982dfaa5"
        },
        {
            "name": "Sports Entertainment",
            "fully_qualified_name": "Leisure : Sports Entertainment",
            "description": "A venue that individuals or groups can play an active sport or activity.",
            "enumeration_id": 803,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-353cc511-674e-4b4f-9dfa-fb102788c093"
        },
        {
            "name": "Sport Arena",
            "fully_qualified_name": "Leisure : Sports Entertainment : Sport Arena",
            "description": "A central area used for sports or other forms of entertainment and surrounded by seats for spectators.",
            "enumeration_id": 80301,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 803,
            "lcuid": "LCUID-LVT-bed3ad42-70d0-44ff-9566-50508a22434f"
        },
        {
            "name": "Club House",
            "fully_qualified_name": "Leisure : Sports Entertainment : Club House",
            "description": "Locker rooms used by an athletic team",
            "enumeration_id": 80302,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 803,
            "lcuid": "LCUID-LVT-80e40e60-12e1-4e25-8c9e-0d9e7723756e"
        },
        {
            "name": "Bars",
            "fully_qualified_name": "Leisure : Bars",
            "description": "A retail business that serves alcoholic beverages.",
            "enumeration_id": 804,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-90a51d2a-1ac5-4ff4-8c06-7dbfb2c90044"
        },
        {
            "name": "Casual Dining",
            "fully_qualified_name": "Leisure : Casual Dining",
            "description": "A restaurant that serves moderately priced food in a casual atmosphere.",
            "enumeration_id": 805,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-ad3f5bd3-2352-4659-a91f-8662794820fe"
        },
        {
            "name": "QSR",
            "fully_qualified_name": "Leisure : QSR",
            "description": "A fast food restaurant, also known as a quick service restaurant within the industry, is a specific type of restaurant that serves fast-food cuisine and has minimal table service.",
            "enumeration_id": 806,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-ad5c1fde-444e-456b-810e-98c1034f7f86"
        },
        {
            "name": "Hotels",
            "fully_qualified_name": "Leisure : Hotels",
            "description": "An establishment providing accommodations, means, and other services for travelers and tourists.",
            "enumeration_id": 807,
            "version": "1.1",
            "child_count": 3,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-f8bf7cf2-116b-463a-a5c3-666c83469c2e"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Leisure : Hotels : Lobby",
            "description": "Commonly accessible shared spaces for guests at a hotel",
            "enumeration_id": 80701,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 807,
            "lcuid": "LCUID-LVT-222b570c-b361-4835-9a16-fbb4d71504df"
        },
        {
            "name": "Elevator",
            "fully_qualified_name": "Leisure : Hotels : Elevator",
            "description": "Commonly accessible, enclosed spaces used to move between floors.",
            "enumeration_id": 80702,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 807,
            "lcuid": "LCUID-LVT-9333d6dd-48d1-403f-908d-c692779f429a"
        },
        {
            "name": "Room",
            "fully_qualified_name": "Leisure : Hotels : Room",
            "description": "Locations occupied and restricted to a single guest",
            "enumeration_id": 80703,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 807,
            "lcuid": "LCUID-LVT-7b59bf9b-de37-4200-9ac4-88016acc21b9"
        },
        {
            "name": "Golf Carts",
            "fully_qualified_name": "Leisure : Golf Carts",
            "description": "A small motorized vehicle for golfers and their equipment.",
            "enumeration_id": 808,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-152a2afc-aaa0-48c6-9af2-bc575e9dde35"
        },
        {
            "name": "Night Clubs",
            "fully_qualified_name": "Leisure : Night Clubs",
            "description": "An establishment for nighttime entertainment, typically serving drinks and offering music, dancing, etc.",
            "enumeration_id": 809,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-3f0c89b5-b72c-4665-b0a9-74500ce75f5f"
        },
        {
            "name": "High-End Dining",
            "fully_qualified_name": "Leisure : High-End Dining",
            "description": "A restaurant that serves expensive food. Often in a more formal atmosphere, and accepting or requiring reservations",
            "enumeration_id": 810,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 8,
            "lcuid": "LCUID-LVT-0ce572f3-2782-4142-beaf-e80462942ddd"
        },
        {
            "name": "Government",
            "fully_qualified_name": "Government",
            "description": "Government",
            "enumeration_id": 9,
            "version": "1.1",
            "child_count": 3,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-c004a712-e651-4e5d-9d5d-ccf49556d37d"
        },
        {
            "name": "DMVs",
            "fully_qualified_name": "Government : DMVs",
            "description": "An office building, also known as an office block or business center is a form of commercial building which contains spaces mainly designed to be used for offices. Advertising displays may be in building lobbies, common areas, or in elevators.",
            "enumeration_id": 901,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 9,
            "lcuid": "LCUID-LVT-4fff8636-1f2e-4f74-8891-b152cbe1aa07"
        },
        {
            "name": "Military Bases",
            "fully_qualified_name": "Government : Military Bases",
            "description": "A facility that houses and facilitates training for military personnel and operations.",
            "enumeration_id": 902,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 9,
            "lcuid": "LCUID-LVT-080c7dd5-38b0-4dea-a233-02f0f6085dc7"
        },
        {
            "name": "Post Offices",
            "fully_qualified_name": "Government : Post Offices",
            "description": "A facility that handles the receipt, delivery, and processing of mail, packages, or other postal services.",
            "enumeration_id": 903,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 9,
            "lcuid": "LCUID-LVT-0a19018f-1654-495d-b364-755844bfc1bb"
        },
        {
            "name": "Financial",
            "fully_qualified_name": "Financial",
            "description": "Financial",
            "enumeration_id": 10,
            "version": "1.1",
            "child_count": 1,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-ac2f7960-e6b7-4b1b-8171-c3225c893b4b"
        },
        {
            "name": "Banks",
            "fully_qualified_name": "Financial : Banks",
            "description": "A bank is a financial institution licensed to store or invest accountholders money",
            "enumeration_id": 1001,
            "version": "1.1",
            "child_count": 0,
            "level": 1,
            "level_name": "child",
            "parent_id": 10,
            "lcuid": "LCUID-LVT-03491ecd-3627-46ea-87c1-a67da2753716"
        },
        {
            "name": "Residential",
            "fully_qualified_name": "Residential",
            "description": "Residential",
            "enumeration_id": 11,
            "version": "1.1",
            "child_count": 1,
            "level": 0,
            "level_name": "parent",
            "parent_id": null,
            "lcuid": "LCUID-LVT-3bd40070-c542-4435-9b1c-9eee7d0c145c"
        },
        {
            "name": "Apartment Buildings and Condominiums",
            "fully_qualified_name": "Residential : Apartment Buildings and Condominiums",
            "description": "A building that contains different residential units",
            "enumeration_id": 1101,
            "version": "1.1",
            "child_count": 2,
            "level": 1,
            "level_name": "child",
            "parent_id": 11,
            "lcuid": "LCUID-LVT-89bad588-85da-4365-9b89-d30f1d3f9929"
        },
        {
            "name": "Lobby",
            "fully_qualified_name": "Residential : Apartment Buildings and Condominiums : Lobby",
            "description": "A corridor or hall connected with a larger room or series of rooms and used as a passageway or waiting room: such as a large hall serving as a foyer (as of a hotel or theater)",
            "enumeration_id": 110101,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 1101,
            "lcuid": "LCUID-LVT-94ac9d65-f15b-4cc6-bc07-feda3db3aadd"
        },
        {
            "name": "Elevator",
            "fully_qualified_name": "Residential : Apartment Buildings and Condominiums : Elevator",
            "description": "Enclosed, Vertical conveyance for people and goods",
            "enumeration_id": 110102,
            "version": "1.1",
            "child_count": null,
            "level": 2,
            "level_name": "grandchild",
            "parent_id": 1101,
            "lcuid": "LCUID-LVT-b5e668ac-a047-4e4c-8ed2-93c1f2e1ce4d"
        }
[...]
